@charset "utf-8";
@font-face {
  font-family: "Lato";
  src: url('/fonts/lato-regular-webfont.woff') format('woff'),
      url('/fonts/lato-regular-webfont.eot') format('embedded-opentype'),
      url('/fonts/lato-regular-webfont.svg') format('svg'),
      url('/fonts/lato-regular-webfont.ttf') format('truetype');
}

@font-face {
  font-family: "Lato-Bold";
  src: url('/fonts/lato-bold-webfont.woff') format('woff'),
      url('/fonts/lato-bold-webfont.eot') format('embedded-opentype'),
      url('/fonts/lato-bold-webfont.svg') format('svg'),
      url('/fonts/lato-bold-webfont.ttf') format('truetype');
}

@font-face {
  font-family: 'Zawgyi-One-Embedded';
  src: url('/fonts/zawgyione.eot');
  src: url('/fonts/zawgyione.eot?#iefix') format('embedded-opentype'),
       url('/fonts/zawgyione.woff') format('woff'),
       url('/fonts/zawgyione.ttf') format('truetype'),
       url('/fonts/zawgyione.svg#zawgyi-oneregular') format('svg');
}

@font-face {
    font-family: 'Myanmar3-Embedded';
    src: url('/fonts/mm3.eot'); /* IE9 Compat Modes */
    src: url('/fonts/mm3.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/fonts/mm3.woff') format('woff'), /* Modern Browsers */
         url('/fonts/mm3.ttf') format('truetype'), /* Safari, Android, iOS */
         url('/fonts/mm3.svg#UndercoverRegular') format('svg'); /* Legacy iOS */
}